# Asterisk Project : Asterisk 13 Application_SayDigits

Created by wikibot on Aug 08, 2014

# SayDigits()

### Synopsis

Say Digits.

### Description

This application will play the sounds that correspond to the digits of the given number. This will use the language that is currently set for the channel. If the channel variable `SAY_DTMF_INTERRUPT` is set to 'true' (case insensitive), then this application will react to DTMF in the same way as `Background`.

### Syntax

    SayDigits(digits)

##### Arguments

- `digits`

### See Also

- Asterisk 13 Application_SayAlpha
- Asterisk 13 Application_SayNumber
- Asterisk 13 Application_SayPhonetic
- Asterisk 13 Function_CHANNEL

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538